const Language = Object.freeze({
  ARABIC: 'Arabic',
  ENGLISH: 'English',
});

const LanguageLabels = Object.freeze({
  [Language.ARABIC]: 'العربية',
  [Language.ENGLISH]: 'English',
});

export { Language, LanguageLabels };
